/***************************************************************************************************/
/*******************************************CENTRER UN SITE*****************************************/
/***************************************************************************************************/

html, body {
background-image:url(../images/fond-general.jpg);
background-position:top;
background-repeat:repeat-x;
background-color:#ededee;
margin:0px; /* pour �viter les marges */
text-align: center; /* Pour centrer avec IE*/
padding:0px;

	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	margin-left:0px;
	margin-top:0px;
}

div#general {/* div contenant tout le site*/
margin-left: auto; /* Pour centrer avec Firefox & co */
margin-right: auto;
text-align: left; /* Pour remettre normal */
width: 979px; /* Tout � fait ce que l'on veut ici... */
padding: 0px;
}


/***************************************************************************************************/
/*********************************************Formulaires*******************************************/
/***************************************************************************************************/
form { border:0px; margin:0px; padding:0px;}

select, textarea, input {
border-width: 1px; border-color:#9FA390;
background-color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #000000;
text-decoration: none;
}
input.texte {
border-width: 1px; border-color:#9FA390;
background-color:#ffffff;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: #858383;
text-decoration: none;
}
label[for=idUsername], label[for=idPasswd] {
float:left;
display: block;
width: 6em;
padding-right: 1em;
text-align: left;
font-weight: bold;
}
label[for=idSearch] {
float:left;
display: block;
width: 20em;
padding-right: 1em;
text-align: left;
font-weight: bold;
}
label[for=idRegister], label[for=idFeedback], label[for=idSubmission] {
float:left;
display: block;
width: 10em;
padding-right: 1em;
text-align: left;
font-weight: bold;
}
label[for=idSort] {
float:left;
display: block;
padding-right: 1em;
text-align: left;
font-weight: bold;
font-size: 14px;
}
.buttonOk {
float:left;
display: block;
width: 10em;
height: 32px;
padding-right: 1em;
padding-top:8px;
text-align: left;
font-weight: bold;
}

table.formulaire td { padding:5px;}

.block_spam {
float:left;
display: block;
width: 200px;
height: 50px;
padding-left: 180px;
padding-top:8px;
}

input.searchInput{ width:140px; margin-top:6px; background-color:transparent; vertical-align:top;}

.input_img {margin-left:5px;vertical-align:middle;}
.buttonRadio {margin-left: 120px}
.buttonRadio ul {padding:5px 0 10px 0}
.buttonRadio ol {padding:5px 0 10px 0}
.buttonRadio li {margin-left:15px}

/***************************************************************************************************/
/************************************************G�n�ral********************************************/
/***************************************************************************************************/

hr, .hrhidden {
width:20px;
clear:both;
visibility:hidden;
padding:0px;
margin:0px;
border:0px;
height:1px;
font-size:0.1em;
margin-bottom:-1px;
}

p, h1, h2, h3, h4, h5, ul, li, div {padding:0px; margin:0px; border:0px;}
p {text-align:justify;}
li {list-style-position: inside;}


a:link {text-decoration:underline; color:#48ab3d;}
a:visited {}
a:hover {color: #48AB3D;}
a:active {}

img {border:0px; vertical-align: middle;}
.imgLink {border:0px;}

pre {
background-color:#F1F1F1;
font-size:1.1em;
margin-bottom:8px;
margin-left:8px;
margin-right:8px;
margin-top:8px;
}
/***************************************************************************************************/
/***********************************************Structure et Home***********************************/
/***************************************************************************************************/

#topOmbre {}
#top { clear:both; background-image:url(../images/ombre-fond.png); padding-left:13px; padding-right:13px; height:124px;}

#logoURGI {
	float: left; 
	width: 195px;
	height: 124px;
	}

#banniere { 
	float:left;
	width: 757px; 
	}
#barreUtil_Ill {float:left;background-image:url(../images/navigation/util-fond.jpg); width:594px; height:14px; word-spacing: 1em; padding-top: 5px; color: white; text-align: right;font-size: 0.8em;}
#barreUtil_Ill a:link {text-decoration: none;color: white;}
#barreUtil_Ill a:visited {text-decoration: none;color: white;}
#barreUtil_Ill a:hover {text-decoration: none;color: white;}

#barreSlogan {float:left; width:594px;}

#utilitaire { float:left; width:594px;}
#btRegistre { float:left; width:163px;}
#topIll { float:left; width:757px;}

#centreGeneral { clear:both; background-image:url(../images/ombre-fond.png); padding-left:13px;}

#navigation { width:952px;}
.searchTool { float:right; width:254px; text-align:right; background-image:url(../images/navigation/fd-search.jpg); height:32px;}
.searchTool form {height:32px;}

#barreMenu {width:698px; height: 32px; margin-left: 1px;}
#barreMenu ul{list-style: none; height: 32px;}
#barreMenu li{float: left; height: 32px; width: 116px; }
#barreMenu li a{width: 116px; height: 32px; display: block; color: #ffffff ;text-decoration: none;font-size: 11pt;text-align: center; font-weight:bold; padding-top: 9px; background-image: url('../images/navigation/Fond_Menu.jpg');}
#barreMenu li a:hover{background-image: url('../images/navigation/Fond_Menu.jpg'); color: black;}
#barreMenu li.active a{background-image: url('../images/navigation/Fond_Menu.jpg'); color: black;}


#centreContenuHome {  width:952px; background-image:url(../images/fond-centre-contenu-home.jpg); background-position:bottom; background-repeat:repeat-x; background-color:#f1f1f1;}
/*#centreContenu {  width:952px; background-image:url(../images/fond-centre-contenu.jpg); background-position:bottom; background-repeat:repeat-x; background-color:#f1f1f1;}*/
#centreContenu {  width:952px; background-color:#ffffff;}

.centreHome { float:left; width:698px;}
.centreHomeActu {float: left; width:254px;}
.txtCorp { font-size:13px;}
		
.txt {  float:left; width:384px; height:297px; padding:15px 30px 15px 30px; background-image:url(../images/fond-txthome.gif); color:#858383; text-align: right;}
.txt p{ text-align: justify;}
.txt a:link{ color:#48ab3d;text-decoration:underline;}
.txt a:visited{ color:#48ab3d;}
.txt a:hover{text-decoration:none}
.txtAccroche { color:#48ab3d;font-weight:bold;}
.txtAccroche p{ padding-top: 10px;padding-bottom: 10px;}
.illustre {  float:left; width:254px;}
.slideShowMasque{ position:absolute; background-image:url(../images/slideshow-masque.png); width:254px; height:109px;}
				
.txtEvent { color:#5b5c5c; font-size:12px;}

.fondTitrePublis {float:left; background-image:url('../images/publis/titre-publis.jpg') ; width: 698px; height: 28px;}
.fondTitrePublisTweets {float:left; background-image:url('../images/publisTweets/titre-publis-tweets.jpg') ; width: 698px; height: 28px;}
.fondTitreEvents {float:left; background-image:url('../images/events/titre-events.jpg') ; width: 698px; height: 28px;}
.fondTitreEventsTweets {float:left; background-image:url('../images/publisTweets/titre-publis-tweets.jpg') ; width: 698px; height: 28px;}

.boutonRssTitre {float: right; width: 50px; height: 18px;margin-top: 5px; padding-right:22px; background-image:url('../images/boutonRSS.png'); background-repeat: no-repeat}
.boutonRssTitre a{ display: block; width: 50px; height: 18px;}
.boutonRssTitreTweets {float: right; width: 50px; height: 18px;margin-top: 5px; padding-right:370px; background-image:url('../images/boutonRSS.png'); background-repeat: no-repeat}
.boutonRssTitreTweets a{ display: block; width: 50px; height: 18px;}
.boutonRssDroit {float: right; width: 50px; height: 18px;margin-top: 5px; padding-right: 10px; background-image:url('../images/boutonRSS.png'); background-repeat: no-repeat}
.boutonRssDroit a{ display: block; width: 50px; height: 18px;}
.boutonRssGauche {float: left; width: 50px; height: 18px;margin-top: 4px; margin-left: 280px; padding-left: 10px; background-image:url('../images/boutonRSS.png'); background-repeat: no-repeat}
.boutonRssGauche a{ display: block; width: 50px; height: 18px;}

.boutonFollowTitre {float: right; width: 50px; height: 18px;margin-top: 5px; padding-right:22px; background-image:url('../images/publisTweets/followbutton.png'); background-repeat: no-repeat}
.boutonFollowTitre a{ display: block; width: 50px; height: 18px;}
.twitterBlock { width:307px;color:#858383;float:left; padding-right:20px; padding-top:15px; padding-left:20px;}
.twitterBlock2 { margin-left:15px;}
.publisBlockSuite { width:307px;color:#858383;float:left; padding-right:20px; padding-top:15px; padding-left:20px;}
.publisBlockSuite a:link { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.publisBlockSuite a:visited { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.publisBlockSuite a:hover{}
.publisBlockSuite p { display:block;}
.publisBlockSuite span.date { font-weight:bold; color:#48ab3d;}
.publisBlockSuite span.Titre a { text-decoration:none; font-weight:bold;color:#858383;text-align:justify;}
.publisBlockSuite span.Titre a:hover {font-weight:bold;color:#48ab3d;}

.eventsBlock {width:308px;color:#858383; float:left; padding-right:20px; padding-top:15px; padding-left:20px;}
.publisBlock {width:307px;color:#858383; float:left; padding-right:20px; padding-top:15px; padding-left:20px; border-left: #b3b3b3 solid 1px; border-right: #b3b3b3 solid 1px;}
.publisBlock a:link, .eventsBlock a:link { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.publisBlock a:visited, .eventsBlock a:visited { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.publisBlock a:hover, .eventsBlock a:hover {}
.publisBlock p, .eventsBlock p{ display:block;}
.publisBlock span.date, .eventsBlock span.date{ font-weight:bold; color:#48ab3d;}
.publisBlock span.Titre a, .eventsBlock span.Titre a{ text-decoration:none; font-weight:bold;color:#858383;text-align:justify;}
.publisBlock span.Titre a:hover, .eventsBlock span.Titre a:hover{font-weight:bold;color:#48ab3d;}

.centreHomeActu { float:left; width:254px;}
.fondTitreNews {float:left; background-image:url('../images/news/titre-news.jpg') ; width: 254px; height: 29px;}
.NewsBlock { padding-top:40px;  padding-left:20px; padding-right:20px;color:#858383;}
.NewsBlock a:link {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.NewsBlock a:visited { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.NewsBlock a:hover {}
.NewsBlock p { display:block;}
.NewsBlock span.date { font-weight:bold; color:#437b9c;}
.NewsBlock span.Titre a{ text-decoration:none; font-weight:bold;color:#858383; text-align:justify;}
.NewsBlock span.Titre a:hover{ font-weight:bold;color:#437b9c;}

#datation {float: right; height: 25px; color: #656565;padding:3px 47px; font-size: 0.8em}		

#mentions { clear:both; text-align:center; padding: 5px; color:#e06b22; font-size:0.7em; background-image:url(../images/ombre-bas.jpg); background-repeat:no-repeat;}
#mentions a {text-decoration:underline;color:#e06b22;}
#mentions a:visited {color:#e06b22;}
#mentions a:hover {text-decoration:none;}
#logos {text-align:center; padding:5px; height: 46px;}
#copyright {text-align:center; padding:5px; color:#858383; font-size:0.7em; }
#copyright a { color:#858383;text-decoration:underline;}
.pointille { display:block; background-image:url(../images/pointilles.gif); background-position:bottom; background-repeat:repeat-x; padding-bottom:10px; margin-bottom:10px;}
.more {display:block; float: right; padding-right: 18px;}


/***************************************************************************************************/
/**********************************************Pages de niveau 1************************************/
/***************************************************************************************************/

.libelle {color:#55B43D;}
	.titreChap{ color:#79c93f; font-size:24px; height:32px; padding-left: 15px; padding-top: 15px;}
	.ssNavigation { float:left; width:188px; background-color:#ffffff; min-height:600px; padding-left:1px;}
	.ssNavigation h1{ color:#79c93f; font-size:24px; height:36px; vertical-align: text-bottom;padding-left: 15px;padding-top: 15px;}
	.ssNavigation h1 a {color:#79c93f;text-decoration: none;}
	.ssNavigation h1 a:hover {color: black;}
	.ssNavigation ul{ list-style-type:none}
	.ssNavigation li{  color:#FFFFFF; font-size:14px; line-height:27px;font-weight:bold; padding-left:15px;  background-image: url('../images/navigation/Fond_Menu_ssBarre.jpg');text-align:left}
	.ssNavigation li.active{color: black;}
	.ssNavigation li a {text-decoration: none;color:#ffffff}
	.ssNavigation li a:hover{color: black;}
	.ssNavigation li a:active{color: black;}
	
	.ssNavigation02 { padding-left:0px;}
	.ssNavigation02 ul{list-style-position: inside;margin-left:-15px;}
	.ssNavigation02 li{ color:#656565; font-size:11px;font-weight:bold;line-height:20px; list-style-type:none;background-image:url(../images/rub/fond-sstitre-blanc.png);padding-left:25px}
	.ssNavigation02 li.active {color: black;}
	.ssNavigation02 li a{text-decoration: none; color:#656565;}
	.ssNavigation02 li a:hover{color: black;}
	.ssNavigation02 li a:active{color: black;}
	.ssNavigation02 span.dateTime {font-weight:lighter;}

	.ssNavigation03 { padding-left:0px;}
	.ssNavigation03 ul{list-style-position: inside;}
	.ssNavigation03 li{ color:#79c93f; font-size:11px;font-weight:bold; list-style-type:none;background-image:url(../images/rub/fond-sstitre-blanc.png);padding-left:25px;}
	.ssNavigation03 li a{text-decoration: none; color:#79c93f;}
	.ssNavigation03 li a:hover{color: black;}
	.ssNavigation03 li a:active{color: black;}
	.ssNavigation03 li.active{color: black;}


	.contentPage { float:left; width:763px;}

	.ArianeTitreTxt { float:left; width:763px;}

	.Ariane { background:#FFFFFF; width:683px; height:26px; padding:25px 0px 0px 70px; font-size:11px; color:#4a4b4b;}
	.Ariane a { color:#55b43d;}
	
	.sousTitre h2 { background-image:url(../images/rub/fond-titre.gif); width:692px; height:27px; padding-left:70px; font-size:18px; color:#479f07; line-height:27px; font-weight:bold;}
	.sousTitreChapitre { height:27px;font-size:14px; color:#656565; font-weight:bold;}
	.sousTitreChapitre a { text-decoration: none; color:#479f07;}
	.sousTitreChapitre a:hover { text-decoration: underline; color:#479f07;}
	
	.Txt { background-image:url(../images/rub/fond-txt.png); background-repeat:no-repeat; background-position:left top;width:640px; min-height:500px; padding:15px 0px 0px 70px; color:#858383;}
	.Txt h3 { font-size:14px; background-image:url(../images/pointilles.gif); background-position:bottom; background-repeat:repeat-x; padding-bottom:7px;}
	.Txt p { padding:10px 0 0 0;}
	.Txt a:hover{text-decoration: none; color:#79c93f;}
	.Txt ul { padding:5px 0 10px 0;}
	.Txt ol { padding:5px 0 10px 0;}
	.Txt li { margin-left:15px;}
	.Txt span.Date { font-weight:bold; color:#48ab3d;}
	.Txt span.Coordinator { font-weight:bold; color:#48ab3d; height:18px; font-weight:bold;}
	span.Caption { width:200px; display:block;}
	span.Caption p { width:200px; text-align:center;}
	span.Captionlarge { width:640px; display:block;}
	span.Captionlarge p { width:640px; text-align:center;}

	.Titre {font-size:14px; color:#656565; font-weight:bold;padding-top:1em}
	.Texte {padding-left:10px; font-size:12px; }
	.statutUrgiMember {padding-left:10px; padding-top:10px; font-size:12px; min-height:140px;}
	.imageUrgiMember {float:left;margin-left:0;margin-right:1em;margin-top:0em;margin-bottom:1em;}
	.contenu p {text-align: justify;}	
.NewsLine { color:#858383; width:640px;}
.NewsLine p { display:block; }
.NewsLine span.Texte { display:block; width:640px; text-align: justify;}
.NewsLine a:link { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.NewsLine a:visited { color:#48ab3d; text-decoration:underline;font-weight:normal;}
.NewsLine a:hover {}
.NewsLine span.date { font-weight:bold; color:#437b9c;}
.NewsLine span.Titre { font-weight:bold;color:#437b9c;}
.NewsLine span.Titre a{ text-decoration:none;font-weight:bold;color:#858383;}
.NewsLine span.Titre a:hover{ font-weight:bold;color:#437b9c;}
.NewsLine span.ssTitre { font-weight:bold;font-size:14px;}

.EventsLine  { color:#858383; width:640px;}
.EventsLine p { display:block; }
.EventsLine span.Texte { display:block; width:640px; text-align: justify;}
.EventsLine a:link {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.EventsLine a:visited {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.EventsLine a:hover {}
.EventsLine span.date{ font-weight:bold; color:#48ab3d;}
.EventsLine span.Titre{ font-weight:bold; color:#48ab3d;}
.EventsLine span.Titre a { text-decoration:none; font-weight:bold;color:#858383;}
.EventsLine span.Titre a:hover { font-weight:bold;color:#48ab3d;}

.PublisLine  { color:#858383; width:640px;}
.PublisLine p { display:block; }
.PublisLine span.Texte { display:block; width:640px; text-align: justify;padding-left:0px;}
.PublisLine a:link {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.PublisLine a:visited {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.PublisLine a:hover {}
.PublisLine span.date{ font-weight:bold; color:#48ab3d;}
.PublisLine span.Titre a { text-decoration:none; font-weight:bold;color:#858383;}
.PublisLine span.Titre a:hover { font-weight:bold;color:#48ab3d;}

.pointillesLine{ display:block; background-image:url(../images/pointilles.gif); background-position:bottom; background-repeat:repeat-x; padding-top:10px; margin-bottom: 5px; width:640px;}

.publication { padding-top:10px; color:#858383; width:640px;}
.publication a:link {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.publication a:visited {color:#48ab3d; text-decoration:underline;font-weight:normal;}
.publication a:hover {text-decoration:none;}
.publication p { display:block;text-align: justify;}
.publication span.date { font-weight:bold; color:#48ab3d;}
.publication span.TitreB { display:block;font-weight:bold;font-size:14px;color:#437b9c;margin-top:10px;margin-bottom:10px}
.publication span.TitreV { display:block;font-weight:bold;font-size:14px;color:#48ab3d;margin-top:10px;margin-bottom:10px}
.publication span.ssTitre { font-weight:bold;font-size:14px;color:#858383;}
.publication span.Titre a:link { text-decoration:none; font-weight:bold;color:#858383;}
.publication span.Titre a:hover { font-weight:bold;color:#48ab3d;}


.projet {}
.projet h2 {}

p.captcha {display:block; padding-left:20px; padding-top:20px;
}
/* suite � la mise en forme avec l'�diteur du front office */
p.important_vert {color: #48AB3D; font-weight: bold;}
p.important_bleu {color: #437B9C; font-weight: bold;}
p.important_bleu_centre {color: #437B9C; font-weight: bold; text-align: center;}

p.important {
background-color:#EFC9C9;
border:1px solid #E06B22;
color:red;
font-size:12px;
font-weight:bold;
padding:5px;
text-decoration:none;
text-align: center;
}
p.warning {
border:1px solid #E06B22;
color:red;
font-size:12px;
font-weight:bold;
padding:5px;
text-decoration:none;
}
p.text-center {padding-bottom:10px; text-align:center; }
p.importantOrange {color: #ff8a21; font-weight: bold;}
p.verticalAlign {vertical-align:middle;}
span.couleurVert{color: #48AB3D; text-decoration:none}
span.couleurBleu{color: #437B9C; text-decoration:none}
span.importantOrange {color: #ff8a21; font-weight: bold;}
span.warningRouge {color: red;border:2px solid red;font-size:14px;padding: 5px}
span.taille14 {font-size:14px}
span.taille18 {font-size:18px}
span.taille22 {font-size:22px}

h1.vert_H1 {font-size:14px; color: #48AB3D; font-weight: bold;}
h1.bleu_H1 {font-size:14px; color: #437B9C; font-weight: bold;}
h2.vert_H2 {font-size:12px; color: #48AB3D; font-weight: bold;}
h2.bleu_H2 {font-size:12px; color: #437B9C; font-weight: bold;}
	
/* propri�t�s des tableaux */
.generic-table{ border-collapse:collapse;}

.generic-table th{text-align:center;border:1px solid #aaaaaa;background-color: #dddddd;}

.generic-table td{border:1px solid #aaaaaa; padding-left:5px; padding-right:5px; padding-top:2px; padding-bottom:2px; vertical-align: middle;}

.generic-table tr{}

.sitemap td {padding: 25px 1px 25px 0px; vertical-align: top; width: 190px}
.sitemap a {text-decoration:none;}
.sitemap a:hover {color:black;}

.date_line {font-weight:bold; color:#437b9c;}
.text-center {text-align: center}



/* NAVIGATION dans les pages */

.pagenavigator {display: block; text-align:center;padding-top:10px; padding-bottom:10px; color: #858383; width:640px;}
.pagenavigator a {color: #858383;}
.pagenavigator a:hover, a:visited {color:#48ab3d;}
.pagenavigator table {text-align: center; width:400px;}
.pagenavigator tr {}
.pagenavigator td.prev {text-align: left; width:80px;}
.pagenavigator td.pages {text-align: center;}
.pagenavigator td.next {text-align: right;width:80px;}
span.current, span.other {padding-left:1px; padding-right:1px;}

/***************************************************************************************************/
/**********************************************Popup************************************************/
/***************************************************************************************************/
div#popup {
background: #FFFFFF;
width: 430px;
}
#logoURGIPopup {
	float: left; 
	background: #FFFFFF;
	width: 500px;
	}

.sousTitrePopup {
float: left;
background-image:url(../images/rub/fond-titre.gif);
width:430px;
height:27px;
padding-left:70px;}

.sousTitrePopup h2 {
font-size:18px;
color:#479f07;
line-height:27px;
font-weight:bold;}

.TxtPopup { 
float: left;
background: #FFFFFF;
width:430px;
/**height: 250px;**/
padding:15px 0px 0px 70px;
color:#858383;}

/***************************************************************************************************/
/**********************************************Newsletter*******************************************/
/***************************************************************************************************/
.titre1 {padding-left:5px; padding-right: 5px; padding-top: 15px; font-size: 24px; font-weight: bold;}

.tableEnc {border: thin solid;border-color:#858383;}
.tableEnc a { text-decoration:none; color:#479F07;}
.tableEnc a:hover { color:#479F07; text-decoration: underline;}

.edito p{padding-bottom: 5px; padding-top: 1px;}
.edito h4 {color:#437B9C;font-weight:bold;font-size:14px; padding-top:5px; margin-top: 0px; margin-bottom: 0px;}

.NewsEdito { padding-top:5px;  padding-left:10px; padding-right:10px;color:#858383;}
.NewsEdito a { text-decoration:none; color:#479F07;}
.NewsEdito a:hover { color:#479F07; text-decoration: underline;}
.NewsEdito p { display:block;padding-bottom: 5px; padding-top: 1px; text-align:justify;}
.NewsEdito span.date { font-weight:bold; color:#437b9c;}
.NewsEdito span.Titre a{ text-decoration:none; font-weight:bold;color:#858383; text-align:justify;}
.NewsEdito span.Titre a:hover{ font-weight:bold;color:#437b9c;}
.TitreNews {font-size:14px; color:#858383; font-weight:bold; padding-bottom:2px;}

/***************************************************************************************************/
/**********************************************URGI_TOOLS***************************************/
/***************************************************************************************************/
.fond-tool{
background-color: #f6f6fb;}

.run{
float:right;
text-align:right;
}
.tools-table{ 
width:100%;
border-collapse:collapse;
border: 0px;
}

.filter-field{
	background-color: #FFFFFF;
	float:right;
	margin-left: 5px;
	margin-top: 15px;
}
.summary{
 background-color: #FFFFFF;
 border:1px solid;
 float:right;
 width:45%;
 margin-left: 5px;
}
.summary2{
 background-color: #FFFFFF;
 border:1px solid;
 float:right;
 clear:right;
 width:45%; 
 margin-top:10px;
 margin-left: 5px;
 overflow:hidden;
}
.descrip{
 border:none;
 float:left;
 width:50%;}

.cadre{
 border:1px dotted;
 width:71%;
}

.barre-titre{
	background-image:url(/design/urgi/images/rub/fond-titre.gif);
	color:#479F07;
	font-size:18px;
	font-weight:bold;
	height:27px;
	line-height:30px;
	padding-left:20px;
}
/***************************************************************************************************/
/**********************************************Images et ic�nes************************************/
/***************************************************************************************************/

/*Pour les icones en rollhover*/
/*a.RunRollHover {
display:block;
height:32px;
width:32px;
border:0 none;
background: transparent no-repeat;
text-decoration: none;
}
a.RunRollHover:hover {
background-image: url(../images/softwareRunOrange.png);
background-repeat: no-repeat;
}

a.SecureRollHover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(../images/lock-silver-32.png) repeat scroll center center;
border:0 none;
display:block;
height:32px;
text-decoration:none;
width:32px;
}
a.SecureRollHover:hover {
background-image:url(../images/lock-32.png);
border:0 none;
height:32px;
text-decoration:none;
width:32px;
}
img.imageVide {
border: 1px;
height: 32px;
width: 32px;
}*/

/*pour les images*/

.comment-image1 {
float: left;
width: 220px;
padding: .3em;
margin-top: 50px;
background-color:#ffffff;}

.comment-image1 p {
width: 220px;
}

#deletionBinV{
float: left;
width: 296px;
height: 803px;
background-image: url(../images/deletionBin/deletionBin.jpg);
margin: 0px auto;
padding: 0;
position: relative;
}
#deletionBinV li{
margin: 0;
padding: 0;
list-style: none;
position: relative;
top: 0;
}

#deletionBinV li, #deletionBinV a{
display: block;
}
#deletionBinV a {}

#el3bs3 { left: 49px; top: 0; width:220px; height: 45px; }
#el3bs3 a {height: 45px;}
#el3bs3 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -0px no-repeat;}
#el3bs8 { left: 49px; top: 45px; width:220px; height: 28px;}
#el3bs8 a {height: 28px;}
#el3bs8 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -45px no-repeat;}
#el3bs7 { left: 49px; top: 72px; width:220px; height: 12px;}
#el3bs7 a {height: 12px;}
#el3bs7 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -72px no-repeat;}
#el3bs9 { left: 49px; top: 84px; width:220px; height: 54px;}
#el3bs9 a {height: 54px;}
#el3bs9 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -84px no-repeat;}
#el3bs2 { left: 49px; top: 136px; width:220px; height: 11px;}
#el3bs2 a {height: 11px;}
#el3bs2 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -136px no-repeat;}
#el3bs4 { left: 49px; top: 148px; width:220px; height: 12px;}
#el3bs4 a {height: 12px;}
#el3bs4 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -148px no-repeat;}
#el3bs1 { left: 49px; top: 162px; width:220px; height: 70px;}
#el3bs1 a {height: 70px;}
#el3bs1 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -162px no-repeat;}
#el3bs5 { left: 49px; top: 229px; width:220px; height: 85px;}
#el3bs5 a {height: 85px;}
#el3bs5 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -229px no-repeat;}
#elC3bs5 { left: 49px; top: 314px; width:220px; height: 22px;}
#elC3bs5 a {height: 29px;}
#elC3bs5 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -314px no-repeat;}
#elvide { left: 49px; top: 338px; width:220px; height: 29px;}
#elC3bl2 { left: 49px; top: 366px; width:220px; height: 96px;}
#elC3bl2 a {height: 96px;}
#elC3bl2 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -366px no-repeat;}
#el3bl2 { left: 49px; top: 462px; width:220px; height: 27px; }
#el3bl2 a {height: 27px;}
#el3bl2 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -462px no-repeat;}
#el3bl8 { left: 49px; top: 490px; width:220px; height: 14px;}
#el3bl8 a {height: 14px;}
#el3bl8 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -490px no-repeat;}
#el3bl1 { left: 49px; top: 504px; width:220px; height: 31px;}
#el3bl1 a {height: 31px;}
#el3bl1 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -504px no-repeat;}
#el3bl9 { left: 49px; top: 534px; width:220px; height: 52px;}
#el3bl9 a {height: 52px;}
#el3bl9 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -534px no-repeat;}
#el3bl7 { left: 49px; top: 643px; width:220px; height: 159px;}
#el3bl7 a {height: 159px;}
#el3bl7 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -643px no-repeat;}
#el3bl10 { left: 49px; top: 587px; width:220px; height: 55px;}
#el3bl10 a {height: 55px;}
#el3bl10 a:hover {background: transparent url(../images/deletionBin/deletionBin.jpg) -345px -587px no-repeat;}

.comment-image2 {
width: 600px;
padding: .3em;
background-color:#ffffff;}

.comment-image2 p {
width: 600px;
}

#chromosomesA{
float: left;
width: 600px;
height: 251px;
background-image: url(../images/caryotype/wheat_chromosomes_A_600x250.png);
margin: 0px auto;
padding: 0px;
position: relative;
}
#chromosomesA li{
margin-top: 39px;
margin-left: 0px;
padding: 0px;
list-style: none;
position: absolute;
top: 0px;
}
#chromosomesA a {display: block;}

#chr1A { left: 11px;  top: 54px; width:32px; height: 145px;}
#chr2A { left: 104px; top: 54px; width:32px; height: 191px; }
#chr3A { left: 195px; top: 54px; width:32px; height: 183px; }
#chr4A { left: 288px; top: 54px; width:32px; height: 189px; }
#chr5A { left: 375px; top: 54px; width:32px; height: 175px; }
#chr6A { left: 467px; top: 54px; width:32px; height: 142px; }
#chr7A { left: 558px; top: 54px; width:32px; height: 173px; }
#chr1A a {height: 145px;}
#chr2A a {height: 191px;}
#chr3A a {height: 183px;}
#chr4A a {height: 189px;}
#chr5A a {height: 175px;}
#chr6A a {height: 142px;}
#chr7A a {height: 173px;}

#chromosomesB{
float: left;
width: 600px;
height: 251px;
background-image: url(../images/caryotype/wheat_chromosomes_B_600x250.png);
margin: 0px auto;
padding: 0px;
position: relative;
}
#chromosomesB li{
margin-top: 35px;
margin-left: 0px;
padding: 0px;
list-style: none;
position: absolute;
top: 0px;
}
#chromosomesB a {display: block;}

#chr1B { left: 8px; width:32px; height: 196px;}
#chr2B { left: 100px; width:32px; height: 202px;}
#chr3B { left: 191px; width:32px; height: 210px;}
#chr4B { left: 283px; width:32px; height: 179px;}
#chr5B { left: 372px; width:32px; height: 184px;}
#chr6B { left: 464px; width:32px; height: 186px;}
#chr7B { left: 554px; width:32px; height: 195px;}
#chr1B a {height: 197px;}
#chr2B a {height: 202px;}
#chr3B a {height: 210px;}
#chr4B a {height: 179px;}
#chr5B a {height: 184px;}
#chr6B a {height: 186px;}
#chr7B a {height: 195px;}

#chromosomesD{
float: left;
width: 600px;
height: 251px;
background-image: url(../images/caryotype/wheat_chromosomes_D_600x250.png);
margin: 0px auto;
padding: 0px;
position: relative;
}
#chromosomesD li{
margin-top: 46px;
margin-left: 0px;
padding: 0px;
list-style: none;
position: absolute;
top: 0px;
}
/****#chromosomesD a {display: block; border: solid 1px #f00;}*/
#chromosomesD a {display: block;}

#chr1D { left: 9px; width:32px; height: 136px;}
#chr2D { left: 101px; width:32px; height: 160px;}
#chr3D { left: 192px; width:32px; height: 172px;}
#chr4D { left: 284px; width:32px; height: 157px;}
#chr5D { left: 374px; width:32px; height: 162px;}
#chr6D { left: 466px; width:32px; height: 145px;}
#chr7D { left: 556px; width:32px; height: 174px;}
#chr1D a {height: 136px;}
#chr2D a {height: 160px;}
#chr3D a {height: 172px;}
#chr4D a {height: 157px;}
#chr5D a {height: 162px;}
#chr6D a {height: 145px;}
#chr7D a {height: 174px;}

/***************************************************************************************************/
/**********************************************Pages de statistics**********************************/
/***************************************************************************************************/
/* even et odd pour le tableau dans le template urgi_dynamic_data.tpl*/
.attribute-long .generic-table tr:nth-child(even) {background: #FFFFFF;}
.attribute-long .generic-table tr:nth-child(odd) {background: #F6F6FB;}
.legend_graph{
    margin-bottom:10px;
    text-align:center;
}
.li_pages{
    background-image: url(../images/circle-green.png);
    background-position:left; 
    background-repeat:no-repeat; 
    display: inline; 
    height: 18px;
    line-height: 18px;
    margin-right: 85px;
    padding-bottom: 2px;
    padding-left: 22px;
}
.li_visits{
    background-image: url(../images/circle-blue.png);background-position: left center;
    background-repeat: no-repeat;
    display: inline;
    height: 18px;
    line-height: 18px;
    margin-right: 85px;
    padding-bottom: 2px;
    padding-left: 22px;
}
.li_visitors{
    background-image: url(../images/circle-orange.png);
    background-position: left center;
    background-repeat: no-repeat;
    display: inline;
    height: 18px;
    line-height: 18px;
    padding-bottom: 2px;
    padding-left: 22px;
}
.more_statistics{
    text-align: right;
    margin:10px 0 0 0;
}
